﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI HD130B (1 year) VER /5502
DATE:                  2016-03-08 08:07:40
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       30
NUMBER OF LINES:       402
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT, ND
#
#  Source(s):
#       Wavetek HD130B Operator's Manual *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-                        P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         TEST CONDITIONS
  1.010  DISP         No specific warm-up time requirement.
  1.010  DISP         Ambient temperature: 18 °C - 28 °C
  1.010  DISP         Relative humidity: less than 90 %

  1.011  HEAD         INITIAL INFORMATION
  1.012  DISP         Ensure UUT readings have been allowed to settle
  1.012  DISP         prior to proceeding with each test.

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.013  RSLT         =
  1.014  HEAD         {DC VOLTAGE}

  1.015  RSLT         =
  1.016  HEAD         -2{200 mV Range}
  1.017  TARGET       -p
  1.018  PIC          55xx_HD1xx_VZD_2W
  1.019  5502E        +Voltage = 190.0 mV
  1.020  RNG          200mV
  1.021  TARGET       -m
  1.022  MEMI         Enter UUT reading in millivolts DC:
  1.023  MEMCX  200   190.0mV        0.1% 0.1U

  2.001  RSLT         =
  2.002  HEAD         -2{2 V Range}
  2.003  TARGET       -p
  2.004  5502E        +Voltage = 1.900 V
  2.005  RNG          2V
  2.006  TARGET       -m
  2.007  MEMI         Enter UUT reading in volts DC:
  2.008  MEMCX  2     1.900V         0.1% 0.001U

  3.001  RSLT         =
  3.002  HEAD         -2{20 V Range}
  3.003  TARGET       -p
  3.004  5502E        +Voltage = 19.00 V
  3.005  RNG          20V
  3.006  TARGET       -m
  3.007  MEMI         Enter UUT reading in volts DC:
  3.008  MEMCX  20    19.00V         0.1% 0.01U

  4.001  RSLT         =
  4.002  HEAD         -2{200 V Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = 190.0 V
  4.005  RNG          200V
  4.006  TARGET       -m
  4.007  MEMI         Enter UUT reading in volts DC:
  4.008  MEMCX  200   190.0V         0.1% 0.1U

  5.001  RSLT         =
  5.002  HEAD         -2{1500 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = 1000 V
  5.005  RNG          1500V
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in volts DC:
  5.008  MEMCX  1500  1000V          0.1% 1U

  6.001  RSLT         =
  6.002  HEAD         {AC VOLTAGE}
  6.003  JMPL         AC_VOLTAGE_1000V

  6.004  LABEL        AC_VOLTAGE_200mV
  6.005  RSLT         =
  6.006  HEAD         -2{200 mV Range}
  6.007  TARGET       -p
  6.008  5502E        +Voltage = 190.0 mV; Frequency = 400 Hz
  6.009  RNG          200mV                        AC
  6.010  TARGET       -m
  6.011  MEMI         Enter UUT reading in millivolts AC:
  6.012  MEMCX  200   190.0mV        0.6% 0.3U     400Hz

  7.001  HEAD         -2
  7.002  JMPL         DIODE_TEST

  7.003  LABEL        AC_VOLTAGE_2V
  7.004  RSLT         =
  7.005  HEAD         -2{2 V Range}
  7.006  TARGET       -p
  7.007  5502E        +Voltage = 1.900 V; Frequency = 400 Hz
  7.008  RNG          2V                           AC
  7.009  TARGET       -m
  7.010  MEMI         Enter UUT reading in volts AC:
  7.011  MEMCX  2     1.900V         0.6% 0.003U   400Hz

  8.001  JMPL         AC_VOLTAGE_200mV

  8.002  LABEL        AC_VOLTAGE_20V
  8.003  RSLT         =
  8.004  HEAD         -2{20 V Range}
  8.005  TARGET       -p
  8.006  5502E        +Voltage = 19.00 V; Frequency = 400 Hz
  8.007  RNG          20V                          AC
  8.008  TARGET       -m
  8.009  MEMI         Enter UUT reading in volts AC:
  8.010  MEMCX  20    19.00V         0.6% 0.03U    400Hz

  9.001  JMPL         AC_VOLTAGE_2V

  9.002  LABEL        AC_VOLTAGE_200V
  9.003  RSLT         =
  9.004  HEAD         -2{200 V Range}
  9.005  TARGET       -p
  9.006  5502E        +Voltage = 190.0 V; Frequency = 400 Hz
  9.007  RNG          200V                         AC
  9.008  TARGET       -m
  9.009  MEMI         Enter UUT reading in volts AC:
  9.010  MEMCX  200   190.0V         0.6% 0.3U     400Hz

 10.001  JMPL         AC_VOLTAGE_20V

 10.002  LABEL        AC_VOLTAGE_1000V
 10.003  RSLT         =
 10.004  HEAD         -2{1000 V Range}
 10.005  TARGET       -p
 10.006  5502E        +Voltage = 950 V; Frequency = 400 Hz
 10.007  RNG          1000V                        AC
 10.008  TARGET       -m
 10.009  MEMI         Enter UUT reading in volts AC:
 10.010  MEMCX  1000  950V           0.6% 3U       400Hz

 11.001  JMPL         AC_VOLTAGE_200V

 11.002  LABEL        RESISTANCE
 11.003  RSLT         =
 11.004  HEAD         {RESISTANCE}
 11.005  JMPL         RESISTANCE_HIGH

 11.006  LABEL        RESISTANCE_LOW
 11.007  RSLT         =
 11.008  HEAD         -2{200 Ω Range}
 11.009  TARGET       -p
 11.010  PIC          55xx_HD1xx_Z_4w
 11.011  5502E        +Resistance = 190.0 Ohms; LeadComp = 2Wire
 11.012  RNG          200Z
 11.013  TARGET       -m
 11.014  MEMI         Enter UUT reading in ohms:
 11.015  MEMCX  200   190.0Z         0.2% 0.1U

 12.001  RSLT         =
 12.002  HEAD         -2{2 kΩ Range}
 12.003  TARGET       -p
 12.004  5502E        +Resistance = 1.900 kOhms; LeadComp = 2Wire
 12.005  RNG          2kZ
 12.006  TARGET       -m
 12.007  MEMI         Enter UUT reading in kilohms:
 12.008  MEMCX  2     1.900kZ        0.2% 0.001U

 13.001  RSLT         =
 13.002  HEAD         -2{20 kΩ Range}
 13.003  TARGET       -p
 13.004  5502E        +Resistance = 19.00 kOhms; LeadComp = 2Wire
 13.005  RNG          20kZ
 13.006  TARGET       -m
 13.007  MEMI         Enter UUT reading in kilohms:
 13.008  MEMCX  20    19.00kZ        0.2% 0.01U

 14.001  JMPL         DC_CURRENT

 14.002  LABEL        RESISTANCE_HIGH
 14.003  RSLT         =
 14.004  HEAD         -2{200 kΩ Range}
 14.005  TARGET       -p
 14.006  5502E        +Resistance = 190.0 kOhms
 14.007  RNG          200kZ
 14.008  TARGET       -m
 14.009  MEMI         Enter UUT reading in kilohms:
 14.010  MEMCX  200   190.0kZ        0.2% 0.1U

 15.001  RSLT         =
 15.002  HEAD         -2{2 MΩ Range}
 15.003  TARGET       -p
 15.004  5502E        +Resistance = 1.900 MOhms
 15.005  RNG          2MZ
 15.006  TARGET       -m
 15.007  MEMI         Enter UUT reading in megohms:
 15.008  MEMCX  2     1.900MZ        0.2% 0.001U

 16.001  RSLT         =
 16.002  HEAD         -2{20 MΩ Range}
 16.003  TARGET       -p
 16.004  5502E        +Resistance = 19.00 MOhms
 16.005  RNG          20MZ
 16.006  TARGET       -m
 16.007  MEMI         Enter UUT reading in megohms:
 16.008  MEMCX  20    19.00MZ        1.0% 0.01U

 17.001  JMPL         RESISTANCE_LOW

 17.002  LABEL        DIODE_TEST
 17.003  RSLT         =
 17.004  HEAD         DIODE TEST
 17.005  TARGET
 17.006  DISP         Rotate the UUT function switch to Diode.
 17.007  5502E        +Resistance = 300 Ohms
 17.008  MEMI         Enter UUT reading:
 17.009  EVAL   -e (MEM >= 0.3) && (MEM <= 1.0) : DIODE TEST

 18.001  ASK+                        P
 18.002  JMPL         RESISTANCE

 18.003  LABEL        DC_CURRENT
 18.004  RSLT         =
 18.005  HEAD         {DC CURRENT}
 18.006  RSLT         =
 18.007  HEAD         -2{200 µA Range}
 18.008  TARGET       -p
 18.009  PIC          55xx_HD1xx_mA_2w
 18.010  5502E        +Current = 190.0 uA; CurrentTerminal = Aux
 18.011  RNG          190uA
 18.012  TARGET       -m
 18.013  MEMI         Enter UUT reading in microamps DC:
 18.014  MEMCX  200   190.0uA        0.35% 0.1U

 19.001  RSLT         =
 19.002  HEAD         -2{2 mA Range}
 19.003  TARGET       -p
 19.004  5502E        +Current = 1.900 mA; CurrentTerminal = Aux
 19.005  RNG          2mA
 19.006  TARGET       -m
 19.007  MEMI         Enter UUT reading in milliamps DC:
 19.008  MEMCX  2     1.900mA        0.35% 0.001U

 20.001  RSLT         =
 20.002  HEAD         -2{20 mA Range}
 20.003  TARGET       -p
 20.004  5502E        +Current = 19.00 mA; CurrentTerminal = Aux
 20.005  RNG          20mA
 20.006  TARGET       -m
 20.007  MEMI         Enter UUT reading in milliamps DC:
 20.008  MEMCX  20    19.00mA        0.35% 0.01U

 21.001  RSLT         =
 21.002  HEAD         -2{200 mA Range}
 21.003  TARGET       -p
 21.004  5502E        +Current = 190.0 mA; CurrentTerminal = Aux
 21.005  RNG          200mA
 21.006  TARGET       -m
 21.007  MEMI         Enter UUT reading in milliamps DC:
 21.008  MEMCX  200   190.0mA        0.35% 0.1U

 22.001  RSLT         =
 22.002  HEAD         -2{2 A Range}
 22.003  TARGET       -p
 22.004  5502E        +Current = 0.950 A;  CurrentTerminal = Aux
 22.005  RNG          2A
 22.006  TARGET       -m
 22.007  MEMI         Enter UUT reading in amps DC:
 22.008  MEMCX  2     0.950A         0.35% 0.001U

 23.001  JMPL         AC_CURRENT

 23.002  LABEL        DC_CURRENT_10A
 23.003  HEAD         DC CURRENT
 23.004  RSLT         =
 23.005  HEAD         -2{10 A Range}
 23.006  TARGET       -p
 23.007  5502E        +Current = 9.50 A; CurrentTerminal = 20A
 23.008  RNG          10A
 23.009  TARGET       -m
 23.010  MEMI         Enter UUT reading in amps DC:
 23.011  MEMCX  10    9.50A          1.0% 0.01U

 24.001  JMPL         END

 24.002  LABEL        AC_CURRENT
 24.003  RSLT         =
 24.004  HEAD         {AC CURRENT}
 24.005  JMPL         AC_CURRENT_2A

 24.006  LABEL        AC_CURRENT_200uA
 24.007  RSLT         =
 24.008  HEAD         -2{200 µA Range}
 24.009  TARGET       -p
 24.010  5502E        +Curr = 190.0 uA; Freq = 400 Hz; CurrentTerminal = Aux
 24.011  RNG          200uA                        AC
 24.012  TARGET       -m
 24.013  MEMI         Enter UUT reading in microamps AC:
 24.014  MEMCX  200   190.0uA        0.9% 0.3U     400Hz

 25.001  JMPL         AC_CURRENT_10A

 25.002  LABEL        AC_CURRENT_2mA
 25.003  RSLT         =
 25.004  HEAD         -2{2 mA Range}
 25.005  TARGET       -p
 25.006  5502E        +Curr = 1.900 mA; Freq = 400 Hz; CurrentTerminal = Aux
 25.007  RNG          2mA                          AC
 25.008  TARGET       -m
 25.009  MEMI         Enter UUT reading in milliamps AC:
 25.010  MEMCX  2     1.900mA        0.9% 0.003U   400Hz

 26.001  JMPL         AC_CURRENT_200uA

 26.002  LABEL        AC_CURRENT_20mA
 26.003  RSLT         =
 26.004  HEAD         -2{20 mA Range}
 26.005  TARGET       -p
 26.006  5502E        +Curr = 19.00 mA; Freq = 400 Hz; CurrentTerminal = Aux
 26.007  RNG          20mA                         AC
 26.008  TARGET       -m
 26.009  MEMI         Enter UUT reading in milliamps AC:
 26.010  MEMCX  20    19.00mA        0.9% 0.03U    400Hz

 27.001  JMPL         AC_CURRENT_2mA

 27.002  LABEL        AC_CURRENT_200mA
 27.003  RSLT         =
 27.004  HEAD         -2{200 mA Range}
 27.005  TARGET       -p
 27.006  5502E        +Curr = 190.0 mA; Freq = 400 Hz; CurrentTerminal = Aux
 27.007  RNG          200mA                        AC
 27.008  TARGET       -m
 27.009  MEMI         Enter UUT reading in milliamps AC:
 27.010  MEMCX  200   190.0mA        0.9% 0.3U     400Hz

 28.001  JMPL         AC_CURRENT_20mA

 28.002  LABEL        AC_CURRENT_2A
 28.003  RSLT         =
 28.004  HEAD         -2{2 A Range}
 28.005  TARGET       -p
 28.006  5502E        +Current = 0.950 A; Freq = 400 Hz; CurrentTerminal = Aux
 28.007  RNG          2A                           AC
 28.008  TARGET       -m
 28.009  MEMI         Enter UUT reading in amps AC:
 28.010  MEMCX  2     0.950A         0.9% 0.003U   400Hz

 29.001  JMPL         AC_CURRENT_200mA

 29.002  LABEL        AC_CURRENT_10A
 29.003  RSLT         =
 29.004  HEAD         -2{10 A Range}
 29.005  TARGET       -p
 29.006  PIC          55xx_HD1xx_10A_2w
 29.007  5502E        +Current = 9.50 A; Freq = 400 Hz; CurrentTerminal = 20A
 29.008  RNG          10A                          AC
 29.009  TARGET       -m
 29.010  MEMI         Enter UUT reading in amps AC:
 29.011  MEMCX  10    9.50A          1.5% 0.03U    400Hz

 30.001  JMPL         DC_CURRENT_10A

 30.002  LABEL        END
 30.003  END
